package com.testor.module.hire.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author caq
 * @date 2024/10/22
 * @description 租赁方式   租赁方式 CQ：长期 DQ：短期
 */
@Getter
@AllArgsConstructor
public enum AccessLeaseMethodEnums {
    A("DQ", "短期租赁"),
    B("CQ", "长期租赁"),
    ;

    private final String code;
    private final String name;

}
